/* /////////////////////////////////////////////////
    Main
///////////////////////////////////////////////// */

body {
  background-color: black;
}

.body {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;

  background-color: black;
  background-image: url('../images/photoBKG_L.jpg');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 105%;
  overflow-y: scroll;
}

.center {
  margin: 0 auto;
  width: 75%;
}

.content {
  background-color: rgba(253, 253, 253, 0.98);
  border-radius: 4px;
  border-style: double;
  border-width: 10px;
  padding: 10px;
  margin-bottom: 50px;
}

h1 {
  font-family: 'Chewy', cursive;
  margin: 0;
  text-align: right;
  color: #111;
  letter-spacing: 3px;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  letter-spacing: -1px;
  text-align: justify;
  line-height: 20px;
  margin-bottom: 5px;
}

.embed-responsive {
  filter: drop-shadow(3px 3px 0px #fdc600);
  border: 5px solid #111;
  padding-bottom: 55.25%;
  background-color: black
}

.left-side {
  padding-right: 5px;
}

.right-side {
  padding-left: 5px;
}

.about-social-links {
  float: right;
  margin-top: 10px;
  margin-right: 10px;
}

.social-links {
  filter: saturate(50%);
  width: 40px
}

.social-links:hover {
  filter: saturate(100%);
}

img {
  user-select: none;
}
/* /////////////////////////////////////////////////
  Navbar
///////////////////////////////////////////////// */

.navbar {
  font-family: 'Chewy', cursive;
  letter-spacing: 2px;
  margin-bottom: 10px;
  margin-top: 30px;
}

.navbar-brand {
    background-image: url(../images/logo_sm.png);
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    height: 140px;
    margin: -37px -50px;
    padding: 0;
    width: 495px;
    filter: drop-shadow(-4px 2px 5px #222);
}

.navbar-nav {
  float: right;
  font-size: 25px;
  margin-top: 10px;
}

ul.navbar-nav {
  background-color: rgba(253, 253, 253, 0.98);
  border-color: #111;
  border-style: double;
  border-width: 10px;
  list-style-type: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
}

.navbar-nav li {
  float: left;
}

.navbar-nav li:first-child {
  padding-left: 5px;
}

.navbar-nav li:last-child {
  padding-right: 5px;
}

.navbar-nav li a {
  font-size: 24px;
  color: #111;
  cursor: pointer;
  display: block;
  line-height: 18px;
  padding: 14px 7px;
  text-align: center;
  user-select: none;
  -webkit-user-drag: none;
}

.navbar-nav li a:hover {
  color: #fdc600;
  text-shadow: 2px 2px #111;
  text-decoration-line: none;
}


/* /////////////////////////////////////////////////
  Home
///////////////////////////////////////////////// */

.home .embed-responsive {
  padding-bottom: 55.7%;
}

/* /////////////////////////////////////////////////
  About
///////////////////////////////////////////////// */

.about-poster {
  filter: drop-shadow(3px 3px 0px #fdc600);
  border: 5px solid #111;
}

.text-underline {
  text-decoration-line: underline;
  text-decoration-color: #fdc600;
}

.about-headline h3 {
  text-align: center;
  margin-top: 10px;
  font-size: 40px;
  padding-right: 5px;
  font-family: 'Chewy', cursive;
  color: #fdc600;
  filter: drop-shadow(2px 2px 0px #111);
  letter-spacing: 1px;
  padding-bottom: 5px;
}

.about-text {
  padding-left: 10px;
  padding-right: 10px;
}

.about-text p {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  text-indent: 25px;
  letter-spacing: 0px;
  text-align: justify;
  line-height: 24px;
  margin-bottom: 5px;
}

.about-images {
  max-width: 86%;
  margin: 0 auto;
  padding-bottom: 15px;
}

/* /////////////////////////////////////////////////
  Bands
///////////////////////////////////////////////// */
.bands-button {
  text-align: center;
  background-color: #fdc600;
  border: 5px solid;
}

.band-select{
  text-align: center;
}

.band-select h3 {
  color: white;
  background-color: black;
  margin-top: 0;
  margin-bottom: -5px;
  font-size: 90px;
  font-variant-caps: all-small-caps;
  font-family: 'Open Sans', sans-serif;
  cursor: pointer;
}

.band-link {
  user-select: none;
}

.band-link h3:hover {
  text-shadow: 2px 2px 3px #fdc600;
}

.band-link:last-child {
  background-color: black;
  padding-bottom: 18px;
}

img.band-image {
  outline: 5px solid #111;
  outline-offset: -1px;
  filter: grayscale(50%);
  cursor: pointer;
}

img.band-image:hover {
  filter: grayscale(0%);
}

img.band-image.active {
  outline: 5px solid #111;
  outline-offset: -1px;
  filter: grayscale(0%);
  filter: drop-shadow(3px 3px 0px #fdc600);
}

.band-poster {
  outline: 5px solid #111;
  outline-offset: -3px;
  margin: 2px 0 0 2px;
}

.band-video .left-side {
  padding-right: 10px;
}

.band-title {
  color: #111;
  font-family: 'Chewy', cursive;
  font-size: 40px;
  letter-spacing: 1px;
  margin: 0;
  padding-bottom: 5px;
  padding-top: 15px;
  filter: drop-shadow(-2px 2px 0px #fdc600);
}

.band-description {
  margin-bottom: -10px;
  padding: 15px 5px 0 5px;
}

.band-description p {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  text-indent: 42px;
  letter-spacing: -0.5px;
  text-align: justify;
  line-height: 22px;
  margin-bottom: 10px;
}

/* /////////////////////////////////////////////////
  Videos
///////////////////////////////////////////////// */

.videos {
  padding: 30px 0px;
}

.music-videos {
  border: 5px solid #111;
  cursor: pointer;
  margin-top: 10px;
}

.music-videos-list .col-lg-2 {
  padding-left: 0;
  margin-right: 2px;
}

.music-videos:hover {
  filter: drop-shadow(3px 3px 0px #fdc600);
}

.music-videos.active {
  filter: drop-shadow(3px 3px 0px #fdc600);
}

.videos-text {
  font-family: 'Open Sans', sans-serif;
  letter-spacing: -1px;
  text-align: justify;
  margin-bottom: 0;
  margin-top: 10px;
  font-size: 21px;
  line-height: 24px;
  padding: 5px 0;
}

/* /////////////////////////////////////////////////
  Shop
///////////////////////////////////////////////// */

.shop .left-side img {
  padding: 40px 0;
  background-color: black;
}

.shop img {
  border: 5px solid #111;
}

.shop img:hover {
  filter: drop-shadow(3px 3px 0px #fdc600);
}

.shop-haines,
.shop-posters {
  margin-top: 10px;
}

.shop-poster-text{
  padding: 20px 5px 10px 5px;
  font-size: 21px;
  line-height: 24px;
}

/* /////////////////////////////////////////////////
  Contact
///////////////////////////////////////////////// */

.contact {
  margin: 75px auto;
}

.contact .links {
  padding-top: 50px;
}

.contact-container {
  transform: translate(-5%, 60%);
}

.contact-container h3 {
  font-size: 40px;
}
.contact-container p {
  font-size: 30px;
  font-size: 2.5vw;
  text-align: center;
}

.contact-facebook,
.contact-youtube {
  padding-bottom: 40px;
  margin: 0 auto;
  max-width: 55%;
  cursor: pointer;
  filter: saturate(75%);
}

.contact-facebook:hover {
  filter: saturate(100%);
  filter: drop-shadow(0px 0px 1px #3a5a98);
}

.contact-youtube:hover {
  filter: drop-shadow(0px 0px 1px #ff0000);
  filter: saturate(100%);
}

.bill {
  border: 5px solid #111;
  max-width: 85%;
  margin: 15px auto;
}

.bill-text{
  text-align: center;
  font-size: 22px;
}

.bold {
  font-weight: bold;
}